@charset "shift-jis";

/*/////////////////////////////////////////////

基本構成と全体設定

/////////////////////////////////////////////*/


/*　全体基本設定	
---------------------------------------------*/
*{	
	word-break: normal !important;/* 禁則処理 */
	word-wrap: break-word; 
}
body{
	font-size: 13px !important; /* IE7 対策 */
	-webkit-text-size-adjust: 100%; /* iPhone版Safari対策 */
}

/* Android文字サイズ対策 */
h3,div,p,ul,li {
	max-height: 999999px;
}

.base{
	position: relative;
	font-family: "AXIS Std", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Roboto", "Noto Sans CJK JP", Osaka, sans-serif;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 13px;
	*font-size: small;
    *font: x-small;
    background: #fff url("../images/common/body_bg.gif") 0 0 repeat-x;
}

/* エリア別_トップ */
.body_csc{ background-image: url("../images/common/body_bg_csc.gif?1"); }
.body_ride_studio{ background-image: url("../images/common/body_bg_ride_studio.gif?1"); }
.body_historic{ background-image: url("../images/common/body_bg_historic.gif?1"); }
.body_ride_one{ background-image: url("../images/common/body_bg_ride_one.gif?1"); }
/* エリア別_下層 */
.body_csc_under{ background-image: url("../images/common/body_bg_csc_u.gif"); }
.body_ride_studio_under{ background-image: url("../images/common/body_bg_ride_studio_u.gif"); }
.body_historic_under{ background-image: url("../images/common/body_bg_historic_u.gif"); }
.body_ride_one_under{ background-image: url("../images/common/body_bg_ride_one_u.gif"); }

/*　リンク設定	
---------------------------------------------*/

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: #f00;
	text-decoration:underline;
}

#wrapper a:hover img,
#footer a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity: 0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
	zoom: 1;
}

a[href^="tel:"] {
	cursor: default;
}

a[href^="tel:"]:hover img{
	opacity: 1 !important;
}


/*　フォント設定
---------------------------------------------*/
@font-face {
	font-family: 'Text_It';
	src: url('../fonts/Text_It.eot');
	src: url('../fonts/Text_It.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Text_It.ttf') format('truetype'),
	url('../fonts/Text_It.woff') format('woff');
}
.ToyotaFont_lt{ font-family: 'Text_It' !important; }

@font-face {
	font-family: 'Text_Rg';
	src: url('../fonts/Text_Rg.eot');
	src: url('../fonts/Text_Rg.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Text_Rg.ttf') format('truetype'),
	url('../fonts/Text_Rg.woff') format('woff');
}
.ToyotaFont_Rg{ font-family: 'Text_Rg' !important; }

@font-face {
	font-family: 'Text_BdIt';
	src: url('../fonts/Text_BdIt.eot');
	src: url('../fonts/Text_BdIt.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Text_BdIt.ttf') format('truetype'),
	url('../fonts/Text_BdIt.woff') format('woff');
}
.ToyotaFont_BdIt{ font-family: 'Text_BdIt' !important; }

@font-face {
	font-family: 'Text_Bold';
	src: url('../fonts/Text_Bold.eot');
	src: url('../fonts/Text_Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Text_Bold.ttf') format('truetype'),
	url('../fonts/Text_Bold.woff') format('woff');
}
.ToyotaFont_Bold{ font-family: 'Text_Bold' !important; }

@font-face {
	font-family: 'ToyotaDisplay_Rg';
	src: url('../fonts/ToyotaDisplay_Rg.eot');
	src: url('../fonts/ToyotaDisplay_Rg.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ToyotaDisplay_Rg.ttf') format('truetype'),
	url('../fonts/ToyotaDisplay_Rg.woff') format('woff');
}
.ToyotaDisplay_Rg{ font-family: 'ToyotaDisplay_Rg' !important; }

@font-face {
	font-family: 'ToyotaDisplay_Bd';
	src: url('../fonts/ToyotaDisplay_Bd.eot');
	src: url('../fonts/ToyotaDisplay_Bd.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ToyotaDisplay_Bd.ttf') format('truetype'),
	url('../fonts/ToyotaDisplay_Bd.woff') format('woff');
}
.ToyotaDisplay_Bd{ font-family: 'ToyotaDisplay_Bd' !important; }

@font-face {
	font-family: 'ToyotaDisplay_He';
	font-style: normal;
	src: url('../fonts/ToyotaDisplay_He.eot');
	src: url('../fonts/ToyotaDisplay_He.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ToyotaDisplay_He.ttf') format('truetype'),
	url('../fonts/ToyotaDisplay_He.woff') format('woff');
}
.ToyotaDisplay_He{ font-family: 'ToyotaDisplay_He' !important; }



/*　ヘッダー
---------------------------------------------*/

#header{
	position: relative;
	width: 960px;
	height: 170px;
	margin: 0 auto;
	/* z-index: 1; */
    background: url("../images/common/header_bg.png") 0 80px repeat;
}


/*　本文
---------------------------------------------*/
#wrapper{
	width: 960px;
	margin: 0 auto;
}

#wrapper #wrap_left{
	position: relative;
	float: left;
	width: 230px;
	margin: 0 10px 0 0;
	z-index:0;
}

.body_megaweb #wrapper #wrap_left{ margin-top: 10px; }
.body_csc #wrapper #wrap_left,
.body_ride_studio #wrapper #wrap_left,
.body_historic #wrapper #wrap_left,
.body_ride_one #wrapper #wrap_left{ margin-top: 7px; }

#wrapper #wrap_right{
	position: relative;
	float: left;
	width: 720px;
	min-height: 600px;
	height:auto;
}
#wrapper #wrap_right02{
	position: relative;
	float: left;
	width: 700px;
	min-height: 600px;
	height:auto;
	margin: 0 0 0 20px;
}
#event_outer {
	position:relative;
}
#container{
	padding-bottom: 50px;
}

.wrap{
	padding-left: 12px;
	padding-right: 12px;
}

.wrap p{
	padding-bottom: 15px;
}

.wrap a{ color:#d90000; }
.wrap a:hover{ color:#f00; }

/*　フッター
---------------------------------------------*/

#footer{
	position: relative;
	z-index:9999;
	width: 100%;
	height: auto;
	min-height: 300px;
	background: #fafafa;
}




/******* BIG BANNER *******/
#bigBnr{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100vw;
	height: 100%;
	padding: 0;
	color: #fff;
	font-size: 16px;
	background: #000;
	z-index: 15000;
	background-color: rgba( 0,0,0,0.7 );
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#B3000000,EndColorStr=#B3000000)";　/* IE8以上 */
}

#bigBnr .inner_box{
	display: table;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
}

#bigBnr .inner{
	display: table-cell;
	width: 100%;
	padding: 10% 0;
	vertical-align: middle;
}

#bigBnr p{
	margin: 0 auto 1.0em;
	text-align: center;
}

#bigBnr .inner img{
	width: auto;
	max-width: 80vw;
}

#bigBnr .close_alert{
	display: inline-block;
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	color: #fff;
	font-size: 1.25em;
	line-height: 3.0em;
	text-align: center;
	background: #e50000;
	border: 0;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
}